html { font-size: 16px !important; }

body { color: #333; }

main, footer, .nav-container { display: block; margin: 0 auto; max-width: 800px; width: 80%; }
@media (max-width: 400px) { main, footer, .nav-container { width: 90%; } }

.nav ul { margin-top: 0.25rem; padding-bottom: 0.5rem; }

.nav-title { padding-top: 1rem; margin-bottom: 0.5rem; }

.post { padding-bottom: 1rem; }

.post p { text-align: left; }

ul { padding-left: 1.5rem; }

pre code { overflow: auto; word-wrap: normal; white-space: pre; }

#sidebar-info { vertical-align: top; }
#sidebar-info dt { clear: left; overflow-x: hidden; overflow-y: hidden; white-space: nowrap; float: left; text-align: right; width: 60px; height: 30px; }
#sidebar-info dd { margin-left: 70px; height: 30px; }

#background-image { position: absolute; z-index: 1; width: 100%; height: 100%; display: block; }

#canvas { width: 100%; height: 100%; border: 1px black solid; position: relative; display: block; z-index: 2; }

#match-container div { position: relative; }
#match-container div img { width: 100%; z-index: 1; }
#match-container div .point { position: absolute; width: 5px; height: 5px; z-index: 2; }
#match-container div .control-point { background-color: #FF0000; }
#match-container div .edit-point { background-color: #0000FF; }

.float-image { position: absolute; }

.block-header { background: light-gray; }

.authors { margin: 0 0 10px; }

.authors .author p { margin: 0 0 1px; }

.publication-container { margin-bottom: 1.5rem; }

.publication-link { color: #333; }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.inline { display: inline-block; }

.text-image-container { overflow: auto; margin-bottom: 2rem; }

.text-image-container h3 { margin-top: 0px; }

.post-title { font-size: 3.0rem !important; }
@media (max-width: 400px) { .post-title { font-size: 2.0rem !important; } }

.post-line { margin: 0 auto 2rem; }

.abstract { margin: 0 auto; width: 80%; padding: 1rem; margin-bottom: 2rem; background-color: white; border-style: solid; border-width: 0.5px; border-radius: 10px; }
@media (max-width: 400px) { .abstract { width: 100%; } }
.abstract h4 { margin-top: 0px; }
.abstract p { margin: 0px; }

body { font-size: 18px; }
